Subject: Re: New install problems
From: Chris Faylor <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: [email-masked], "Timothy I. McGinnis" <[email-masked]>
Date: Thu, 2 Dec 1999 11:56:37 -0500

On Thu, Dec 02, 1999 at 08:09:08AM -0800, Earnie Boyd wrote:
>--- Chris Faylor <[email-masked]> wrote:
>-8<-
>> 
>> In Cygwin v1.0 (only available on CD, currently <but I'm working on that>)
>> mount has a "-f" option to force a mount, so you can do this, too:
>> 
>> mount -f d:\unix /
>
>Would that not have to be `mount -f d:\\unix /' if executed in bash?  or
>alternatively `mount -f 'd:\unix' /'?

Yes, but I would suggest that this not be run under bash.  It will probably
work best if you do this standalone.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]